Subject: Re: [lojban] pe BAI <sumti> on tense markers

From: Pierre Abbat <[email-masked]>
Date: Fri, 31 Aug 2001 21:59:30 -0400

On Friday 31 August 2001 11:30, Adam Raizen wrote:
> la .pier. cusku di'e
>
> > b. ko'e zbasu le dinju lo staku pe seba'i lo rokci
> > (The tower was made of brick instead of of stone. This is the right
>
> grammar -
>
> Note that this is not exactly what the original says ("vatehi lahem
> halevena le'aven"). It's more like
>
> le takybli cu me ko'e moi rokci
> me ko'e moi fa le takybli fe loi rokci (closest to the original
> word order & grammar)
>
> or (if you hate <me SUMTI moi>)
>
> le takybli cu se pilno ko'e le nu rokci
>
> Also, why use the peBAI construction when 'lo staku poi basti lo
> rokci' is clear and uncontroversial?

Because I was illustrating BAI constructions, not translating the Bible. I 
just used the example that came to mind. I didn't bother either trying to 
figure out how exactly to say "tower" and "brick", which I would if I were 
translating the Bible.

phma